#form-contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    max-width: 400px;
    width: 100%;
    margin: 40px auto 0;
    text-align: center;
}
#contact-email {
    width: 100%;
    border-radius: 3px;
    height: 40px;
    outline: none;
    padding: 10px;
    border: 1px solid #3c5edf;
}
#contact-msg {
    width: 100%;
    border-radius: 3px;
    border-color: #3c5edf;
    height: 200px;
    margin-top: 20px;
    outline: none;
    padding: 10px;
    resize: none;
}
.btn-submit {
    background-color: #3c5edf;
    height: 60px;
    color: #fff;
    text-align: center;
    width: 100%;
    border-radius: 3px;
    font-size: 20px;
    margin-top: 20px;
    outline: none;
}
.main-title {
    text-align: center;
}
.contact-us-page {
    padding-bottom: 50px;
}

.maincontent--title-item-link img {
    margin-right: 20px;
}
@media (max-width: 767px) {
.maincontent--popular-services {
    max-height: 1434px;
}
.maincontent--top-services-service {
    min-height: 437px;
    max-height: 437px;
}
}
@media (max-width: 991px) {
.maincontent--top-services-bar,
.maincontent--top-services-approve {
    margin-left: 10px;
}
.maincontent--top-services-service {
    padding: 28px 15px 28px;
}
.maincontent--top-services-service-cup {
    min-width: 70px;
}
}
.maincontent--read-also-items a {
text-transform: capitalize;
}
.maincontent--mb-flex-col.disabled .maincontent--top-services-minus,
.maincontent--mb-flex-col.disabled .maincontent--top-services-plus {
background: #eee !important;
}

.maincontent--top-services-service-cup {
    min-width: 70px;
}
.maincontent--read-also-items {
    column-count: 3;
}
.maincontent--title-item-link {
    color: #6200ff;
}
.maincontent--top-services-service-description-descr {
    max-height: 66px;
    overflow: hidden;
}
@media (max-width: 991px) {
    
    .maincontent--read-also-items {
        column-count: 2;
    }
}

@media (max-width: 767px) {
 
    .maincontent--read-also-items {
        column-count: 1;
    }
}
.maincontent--top-services-service-cup {
    height: auto;
}
.maincontent--top-services-service-img img {
    width: 24px !important;
    margin: 0 auto !important;
}

.maincontent--title-img {
    margin-top: -110px;
    border-radius: 50%;
    overflow: hidden;
}

@media (max-width: 991px) {

    .maincontent--title-img {
        margin-top: 0;
        border-radius: 50px;
        margin-right: -15px;
    }
}

@media (max-width: 767px) {

    .maincontent--title-img {
        margin: 0 -15px;
        border-radius: 10px;
        max-width: calc(100% + 30px);
        width: calc(100% + 30px);
    }
}
body {
    background-image: url(/watch/wp-content/themes/watch/assets/img/Bga.svg);
}

.service-link:hover .maincontent--top-services-service-description-title {
    color: #6200ff;
    transition: color .2s ease-in;
}
.maincontent--popular-services .service-link {
    margin: 0 10px;
}
.maincontent--popular-services-title {
    padding-left: 10px;
}
@media (max-width: 991px) {
    .maincontent--popular-services .service-link {
        margin: 0;
    }   
    .maincontent--popular-services-title {
        padding-left: 0;
    }
}
.youtube-videos {
    margin-bottom: 20px;
}
.height-min {
    z-index: -1;
    display: none !important;
}
.youtube-videos a {
    display: block;
    margin: 10px 0;
    color: #3c5edf;
}
.youtube-videos p {
    font-size: 14px;
    line-height: 16px;
    word-break: break-all;
}
.youtube-element {
    margin-top: 20px;
}
.youtube-icon {
    width: 20px;
    height: 20px;
}
.youtube-videos a.show-review-yotube {
    display: flex;
    justify-content: center;
    font-size: 14px;
    border: 1px solid #3c5edf;
    border-radius: 10px;
}
.show-review-yotube h2 {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    display: flex;
    align-items: center;
    line-height: 22px;
}
.youtube-videos h2 img {
    width: 40px;
    height: 40px;
    margin-left: 10px;
}
.twitter-icon {
    width: 20px;
    height: 20px;
}
.youtube-videos h3 {
    line-height: 20px;
    font-size: 16px
}
.maincontent--title-img {
    border-radius: 0;
    max-width: 250px;
    margin-top: -60px;
    margin-right: 0;
}
@media (max-width: 767px) {
    .maincontent--title-img {
        max-width: 100%;
        width: 40%;
        margin: 0 auto;
    }
}

@media (max-width: 450px) {
    .maincontent--title-img {
        width: 60%;
    }
}

.td-container-wrap {
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
}
.td-footer-wrapper {
    background-color: #222;
    padding-top: 54px;
    padding-bottom: 20px;
    color: #eaeaea;
    position: relative;
    width: 100%;
}
.td-footer-wrapper::before {
    opacity: 0.06;
}
.td-footer-wrapper::before {
    background-position: center top;
}
.td-footer-wrapper::before {
    background-size: 100% auto;
}
.td-footer-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center bottom;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
}
.td-container, .tdc-row {
    max-width: 1068px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.td-container:before, .tdc-row:before, .td-container:after, .tdc-row:after {
    display: table;
    content: '';
    line-height: 0;
}
.td-container:before, .tdc-row:before, .td-container:after, .tdc-row:after {
    display: table;
    content: '';
    line-height: 0;
}
.td-container:after, .tdc-row:after {
    clear: both;
}
.td-pb-row {
    *zoom: 1;
    position: relative;
}
.td-pb-row:before, .td-pb-row:after {
    display: table;
    content: '';
}
.td-pb-row:before, .td-pb-row:after {
    display: table;
    content: '';
}
.td-pb-row:after {
    clear: both;
}
.td-pb-row [class*="td-pb-span"] {
    display: block;
    min-height: 1px;
    float: left;
    padding-right: 24px;
    padding-left: 24px;
    position: relative;
}
.td-pb-span12 {
    width: 100%;
}
.td-pb-span12 {
    width: 100%;
}
.td-pb-row [class*="td-pb-span"] {
    display: block;
    min-height: 1px;
    float: left;
    padding-right: 24px;
    padding-left: 24px;
    position: relative;
}
.widget {
    font-family: 'Open Sans',arial,sans-serif;
    margin-bottom: 38px;
}
.widget {
    overflow: hidden;
}
.td-block-title span, .td-block-title a {
    display: inline-block;
}
.td_block_template_5 .td-block-title {
    font-size: 16px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 26px;
    line-height: 25px;
    color: #000;
    text-align: left;
    font-family: 'Roboto',sans-serif;
}
.td-gadgets .td_block_template_5 .td-block-title>* {
    border: none;
    padding: 0;
    margin: 0;
}
.td-footer-wrapper .td_block_template_5 .td-block-title span, .td-footer-wrapper .td_block_popular_categories .td-block-title span {
    font-family: 'Oswald',sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #aaa!important;
}
.td-footer-wrapper a {
    color: #fff;
}
.link-wrapper {
    margin-top:24px;
}
@media (max-width: 1018px) and (min-width: 768px) {
    .td-footer-wrapper {
        padding-top: 44px;
    }
    .td-container, .tdc-row {
        max-width: 740px;
    }
    .td-pb-row [class*="td-pb-span"] {
        padding-right: 14px;
        padding-left: 14px;
    }
}
@media (max-width: 767px) {
    .td-footer-wrapper {
        padding-top: 40px;
    }
    .td-container, .tdc-row {
        width: 100%;
    }
    .td-pb-row [class*="td-pb-span"] {
        padding-right: 15px;
        padding-left: 15px;
    }
}
.textwidget p {
        margin-top: 0;
        margin-bottom: 21px;
        font-family: 'Verdana','Geneva',sans-serif;
        font-size: 14px;
        line-height: 21px;
        justify-content: flex-start;
    }
    @media (min-width: 1082px) {
        .td-pb-row [class*="td-pb-span"] {
            padding: 0;
        }
    }
